<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildDate</key>
	<string>Thu Nov 30 21:28:29 2023</string>
	<key>BuildLabel</key>
	<string>94</string>
	<key>BuildType</key>
	<string>PRODUCTION</string>
	<key>ChangeListNumber</key>
	<string>4ca61e41ec956dea27d8954a6acf60bc8d1b449d</string>
	<key>ProductVersion</key>
	<string>10.5.0</string>
</dict>
</plist>
